body{
  overflow-x: auto;
}
.oa_banner_wrap{
  min-width: 1200px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.oa_banner{
  width: 100%;
}
.oa_banner li{
  width: 100%;
}
.oa_banner li img{
  width: 100%;
}
.oa_banner li .banner_slide1_font1{
  width: 871px;
  transition:1.5s;
  position: absolute;
  left: 50%;
  margin-left: -2500px;
  top: 50%;
  margin-top: -80px;
}
.oa_banner li .banner_slide1_font2{
  width: 884px;
  transition:1.5s;
  position: absolute;
  left: 50%;
  margin-left: 2500px;
  top: 50%;
  margin-top: 70px;
}
.oa_banner li .banner_slide1_font3{
  width: 355px;
  transition:1.5s;
  position: absolute;
  left: 50%;
  margin-left: 2500px;
  top: 50%;
  margin-top: 70px;
}
.banner_titcell{
  position: absolute;
  left: 50%;
  width: 300px;
  text-align: center;
  margin-left: -150px;
  bottom: 27px;
}
.banner_titcell span{
  display: inline-block;
  margin: 0 5px;
  background: #fff;
  width: 30px;
  height: 10px;
  opacity: 0.5;
  border-radius: 2px;
  cursor: pointer;
}
.banner_titcell .on{
  opacity: 1;
  width: 60px;
}

.oa_wrap{
  width: 1340px;
  height: 100%;
  margin: auto;
}

.cp_wrap{
  width: 1340px;
  min-width: 1340px;
  height: 100%;
  margin: auto;
}
.oa_p1{
  width: 100%;
  height: 740px;
  background: url(../images/oa/bg01.jpg) no-repeat;
  background-position: center top;
  overflow: hidden;
}
.oa_p1 .cp_wrap{
  width: 55%;
}
.oa_tit{
  height: 45px;
  width: 100%;
  line-height: 45px;
  text-align: center;
  float: left;
  margin-top: 80px;
  font-size: 34px;
  color: #0E2B8A;
  font-weight: bold;
}

.p1_left{
  width: 820px;
  height: 425px;
  float: left;
  margin-top: 135px;
  transition:1.5s;
  margin-left: -2500px;
}
.p1_left img{
  width: 100%;
}
.p1_right{
  width: 443px;
  height: 100%;
  float: right;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  transition:1.5s;
  margin-right: -2500px;
}
.p1_tit{
  height: 45px;
  width: 100%;
  line-height: 45px;
  text-align: center;
  margin-bottom: 45px;
}
.p1_tit span{
  display: inline-block;
  width: 100%;
  height: 45px;
  font-weight: bold;
  font-size: 34px;
  color: #0A46B9;
  line-height: 45px;
  text-align: center;
}
.p1_right p{
  width: 100%;
  font-size: 18px;
  color: #191919;
  line-height: 45px;
  text-align: justify;
  text-indent: 2em;
}
.p1_right p b{
  color: #850000;
}
.p1_more{
  width: 100%;
  height: 36px;
  margin-top: 25px;
}
.blue_more {
  width: 110px;
  height: 36px;
  background: #0C51C2;
  border-radius: 5px;
  float: right;
  display: block;
}
.blue_more span{
  font-size: 14px;
  line-height: 36px;
  height: 36px;
  color: #fff;
  display: block;
  width: 62px;
  float: left;
  margin-left: 18px;
}
.blue_more img {
  float: left;
  margin-top: 15px;
}
.oa_p2{
  width: 100%;
  height: 1040px;
  background: url(../images/it/bg02.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
}
.oa_p2 .oa_tit{
  color: #fff;
}
.oa_subtit{
  width: 100%;
  font-size: 18px;
  color: #DFDFDF;
  line-height: 36px;
  text-align: center;
  float: left;
  margin-top: 24px;
}
.oa_subtit b{
  color: #fff;
}
.p2_content{
  width: 100%;
  height: 550px;
  float: left;
  margin-top: 147px;
  position: relative;
}
.p2_img1,.p2_img2{
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -240px;
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.p2_img2 {
  animation: rotate 10s linear infinite;
}
.p2_img3{
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -357px;
}
.p2_img4{
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: 180px;
}
.p2_font1{
  width: 163px;
  height: 72px;
  padding-top: 11px;
  background: url(../images/it/p2bg4.png) no-repeat;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -175px;
  top: 295px;
}
.p2_font2{
  width: 163px;
  height: 72px;
  padding-top: 11px;
  background: url(../images/it/p2bg5.png) no-repeat;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: 12px;
  top: 295px;
}
.p2_font3{
  width: 163px;
  height: 72px;
  padding-top: 11px;
  background: url(../images/it/p2bg6.png) no-repeat;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -81px;
  top: 368px;
}
.p2_font4{
  width: 88px;
  height: 88px;
  padding-top: 17px;
  background: url(../images/it/quan5.png) no-repeat;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -71px;
  top: 55px;
}
.p2_font5{
  width: 69px;
  height: 69px;
  padding-top: 9px;
  background: url(../images/it/quan6.png) no-repeat;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -185px;
  top: 128px;
}
.p2_font6{
  width: 102px;
  height: 102px;
  padding-top: 39px;
  background: url(../images/it/quan4.png) no-repeat;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -132px;
  top: 114px;
}
.p2_font7{
  width: 116px;
  height: 116px;
  padding-top: 45px;
  background: url(../images/it/quan14.png) no-repeat;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: 28px;
  top: 58px;
}
.p2_font8{
  width: 121px;
  height: 121px;
  padding-top: 45px;
  background: url(../images/it/quan3.png) no-repeat;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -22px;
  top: 150px;
}
.p2_font9{
  width: 90px;
  height: 90px;
  padding-top: 19px;
  background: url(../images/it/quan5.png) no-repeat;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: 91px;
  top: 157px;
}
.p2_font10{
  width: 90px;
  height: 90px;
  padding-top: 19px;
  background: url(../images/it/quan15.png) no-repeat;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  left: 50%;
  margin-left: -91px;
  top: 206px;
}
.p2_slide{
  width: 290px;
  height: 90px;
  background: url(../images/it/p2bg1.png) no-repeat;
  position: absolute;
}
.p2_slide span{
  width: 100%;
  height: 21px;
  font-weight: bold;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 21px;
  text-align: center;
  display: block;
  float: left;
  margin-top: 9px;
}
.p2_slide p{
  width: 100%;
  padding: 0 25px;
  float: left;
  margin-top: 6px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
  text-align: justify;
}
.p2_slide1{
  top: 0;
  left: 0;
}
.p2_slide2{
  top: 138px;
  left: 0;
}
.p2_slide3{
  top: 268px;
  left: 0;
}
.p2_slide4{
  top: 398px;
  left: 0;
}
.p2_slide5{
  top: 0;
  right: 0;
}
.p2_slide6{
  top: 138px;
  right: 0;
}
.p2_slide7{
  top: 268px;
  right: 0;
}
.p2_slide8{
  top: 398px;
  right: 0;
}



.oa_p3{
  width: 100%;
  height: 1043px;
  background: url(../images/it/bg03.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
}
.oa_p3 .oa_tit{
  color: #0A46B9;
}
.p3_bg{
  width: 100%;
  height: 694px;
  float: left;
  margin-top: 85px;
  background: url(../images/it/p3bg1.png) no-repeat;
  background-position: center top;
  position: relative;
}
.p3_slide{
  width: 450px;
  position: absolute;
}
.p3_quan{
  width: 148px;
  height: 148px;
  position: relative;
}
.p3_img1{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition:0.9s;
}
.p3_img2{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition:0.9s;
  opacity: 0;
  filter: alpha(opacity=0);
}
.p3_quan h1{
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 58px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}
.p3_slide:hover .p3_img1{
  opacity: 0;
  filter: alpha(opacity=0);
  transform: rotate(360deg);
}
.p3_slide:hover .p3_img2{
  opacity: 1;
  filter: alpha(opacity=100);
  transform: rotate(360deg);
}
.p3_font{
  width: 301px;
}
.p3_font span{
  height: 32px;
  font-weight: bold;
  font-size: 20px;
  color: #0A46B9;
  line-height: 32px;
}
.p3_font p{
  width: 100%;
  font-size: 18px;
  color: #333333;
  line-height: 30px;
  text-align: justify;
  margin-top: 9px;
}
.p3_slide1 .p3_quan,.p3_slide3 .p3_quan,.p3_slide1 .p3_font,.p3_slide3 .p3_font,.p3_slide1 .p3_font span,.p3_slide3 .p3_font span,.p3_slide1 .p3_font p,.p3_slide3 .p3_font p{
  float: right;
}
.p3_slide2 .p3_quan,.p3_slide4 .p3_quan,.p3_slide2 .p3_font,.p3_slide4 .p3_font,.p3_slide2 .p3_font span,.p3_slide4 .p3_font span,.p3_slide2 .p3_font p,.p3_slide4 .p3_font p{
  float: left;
}
.p3_slide1{
  left: 60px;
  top: 80px;
}
.p3_slide2{
  right: 60px;
  top: 80px;
}
.p3_slide3{
  left: 60px;
  top: 450px;
}
.p3_slide4{
  right: 60px;
  top: 450px;
}
.oa_p4{
  width: 100%;
  min-width: 1340px;
  height: 1018px;
  background: url(../images/it/bg05.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
}
.oa_p4_bg{
  width: 100%;
  height: 100%;
}
.oa_p4 .oa_tit{
  color: #0A46B9;
}
.p4_tab{
  width: 100%;
  height: 38px;
  background: #F3F5FF;
  float: left;
  margin-top: 40px;
  position: relative;
  display: flex;
  justify-content: space-between;
  border-radius: 3px;
}
.p4_tab_li{
  width: 100px;
  height: 100%;
  cursor: pointer;
  font-size: 18px;
  color: #333333;
  line-height: 38px;
  text-align: center;
  transition:0.3s;
  position: relative;
  z-index: 2;
}
.p4_tab_li.on{
  color: #fff;
  font-weight: bold;
}
.p4_line{
  position: absolute;
  width: 180px;
  height: 38px;
  background: #236FEB;
  top: 0px;
  left: 0;
  transition:0.3s;
  border-radius: 3px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.p4_slide{
  display: none;
  width: 100%;
  height: 700px;
  float: left;
  margin-top: 35px;
}
.p4_slide.on{
  display: flex;
  align-content: space-between;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
}
.p4_content{
  background: linear-gradient( 270deg, rgba(237,244,255,0) 0%, #EBF3FF 100%);
  border-radius: 10px;
}
.p4_content1{
  width: 650px;
  height: 160px;
}
.p4_content2{
  width: 650px;
  height: 160px;
}
.p4_content3{
  width: 650px;
  height: 500px;
}
.p4_content4{
  width: 650px;
  height: 500px;
}
.p4_content_tit{
  width: 80px;
  height: 40px;
  float: left;
  border-radius: 10px  0px  10px  0px;
  background: #345AAE;
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.p4_content1 p{
  width: 600px;
  font-size: 18px;
  color: #333333;
  line-height: 28px;
  text-align: justify;
  float: left;
  margin-top: 22px;
  margin-left: 22px;
}
.p4_gn{
  width: 600px;
  float: left;
  margin-top: 18px;
  margin-left: 40px;
}
.p4_gn span{
  float: left;
  display: block;
  width: 120px;
  height: 36px;
  line-height: 36px;
  background: #E1ECFF;
  border: 1px solid #A6C2EF;
  text-align: center;
  font-size: 16px;
  color: #0C51C2;
  margin-right: 30px;
  margin-bottom: 15px;
}
.p4_img{
  width: 600px;
  height: 400px;
  float: left;
  margin-top: 22px;
  margin-left: 22px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p4_img img{
  max-width: 100%;
  max-height: 100%;
}
.oa_p5{
  width: 100%;
  min-width: 1340px;
  height: 900px;
  background: url(../images/it/bg04.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
}
.oa_p5 .oa_tit{
  color: #fff;
}
.p5_content{
  width: 100%;
  height: 535px;
  float: left;
  margin-top: 67px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between;
}
.p5_slide{
  width: 400px;
  height: 240px;
  background: rgba(255,255,255,.95);
  box-shadow: 0px 3px 15px 1px rgba(35,87,206,0.1);
  border-radius: 5px;
  position: relative;
}
.p5_img{
  width: 62px;
  text-align: center;
  height: 68px;
  line-height: 68px;
  position: absolute;
  left: 87px;
  top: 32px;
}
.p5_img img{
  height: 100%;
  transition:0.3s;
}
.p5_slide span{
  display: block;
  height: 26px;
  font-weight:bold;
  font-size: 20px;
  color: #2058C2;
  line-height: 26px;
  text-align: center;
  position: absolute;
  left: 165px;
  top: 41px;
  transition:0.3s;
}
.p5_slide p{
  width: 100%;
  font-size: 16px;
  color: #8F8F8F;
  line-height: 28px;
  padding: 0 40px;
  text-align: justify;
  position: absolute;
  top: 118px;
  transition:0.5s;
}
.p5_bg{
  width: 40px;
  height: 4px;
  background: #0065E9;
  position: absolute;
  left: 165px;
  top: 84px;
  transition:0.5s;
}
.p5_slide:hover{
  box-shadow: 0px 3px 15px 1px rgba(0,37,252,0.2);
}
.p5_slide:hover .p5_bg{
  width: 140px;
}
.p5_slide:hover .p5_img img{
  transform: rotate(360deg);
}
.cp_anli{
  width: 100%;
  height: 880px;
  background: url(../images/cpnew/bg004.jpg) no-repeat;
  background-position: center top;
  overflow: hidden;
}
.anli_bg{
  width: 100%;
  height: 100%;
}
.cp_anli .cszl_tit{
  position: relative;
}
.cp_anli .cszl_tit span{
  position: absolute;
  left: 0px;
  top: 0;
  transition:0.8s;
}
.anli_num_wrap{
  width: 100%;
  height: 62px;
  float: left;
  margin-top: 45px;
  position: relative;
}
.anli_num{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  transition:0.8s;
}
.anli_num_slide{
  float: left;
  height: 80px;
  position: relative;
}
.anli_num_slide1{
  width: 132px;
  margin-left: 220px;
}
.anli_num_slide2{
  width: 204px;
  margin-left: 170px;
}
.anli_num_slide3{
  width: 253px;
  margin-left: 170px;
}
.anli_num_slide span{
  font-size: 44px;
  color: #333333;
  font-weight: bold;
  display: block;
  float: left;
  height: 80px;
  line-height: 80px;
}
.anli_num_slide p{
  display: block;
  float: right;
  font-size: 18px;
  color: #333333;
  margin-top: 18px;
  line-height: 22px;
}
.anli_num_slide p i{
  font-size: 18px;
}
.anli_num_slide p i b{
  font-weight: bold;
  font-size: 22px;
}
.anli_num_line{
  height: 6px;
  background: linear-gradient( 270deg, #8BB3F9 0%, #BBC0FF 100%);
  border-radius: 10px;
  position: absolute;
  left: 0;
  bottom: 10px;
}
.anli_num_line1{
  width: 49px;
}
.anli_num_line2{
  width: 123px;
}
.anli_num_line3{
  width: 172px;
}
.anli_slide_wrap{
  width: 1300px;
  height: 460px;
  float: left;
  margin-top: 80px;
  margin-left: 20px;
  position: relative;
}
.anli_slide{
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0,0,0,0.1);
  border-radius: 20px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0px;
  transition:0.8s;
}
.partner_show2{
  width: 1200px;
  margin: auto;
  margin-top: 20px;
}
.anli_prev{
  width: 124px;
  height: 460px;
  position: absolute;
  left: 50px;
  top: 0;
  background: linear-gradient( 90deg, #fff 0%, rgba(255,255,255,0) 100%);
}
.anli_next{
  width: 124px;
  height: 460px;
  position: absolute;
  right: 50px;
  top: 0;
  background: linear-gradient( 270deg, #fff 0%, rgba(255,255,255,0) 100%);
}

.cp_gongneng{
  width: 100%;
  overflow: hidden;
}
.cp_gongneng .cp_wrap{
  width: 80%;
  min-width: 1340px;
}
.gn_slide{
  width: 100%;
  height: 800px;
  position: relative;
}
.gn_slide_wrap{
  width: 100%;
  height: 100%;
  min-width: 1440px;
  position: absolute;
  left: 50%;
  margin-left: -50%;
}
.gn_bgimg1{
  position: absolute;
  left: 0;
  bottom: -50px;
  z-index: 2;
}
.gn_bgimg2{
  position: absolute;
  left: 0;
  top: -100px;
  z-index: 1
}
.gn_bgimg3{
  position: absolute;
  right: 0;
  top: -300px;
}
.gn_odd .gn_bgimg1{
  display: none;
}
.gn_even .gn_bgimg2,.gn_even .gn_bgimg3{
  display: none;
}
.gn_image{
  width: 60%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}
.gn_img_wrap{
  display: block;
}
.gn_image1{
  background: url(../images/cpnew/p3bg1.png) no-repeat;
  background-position: center center;
}
.gn_image2{
  background: url(../images/cpnew/p3bg2.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image3{
  background: url(../images/cpnew/p3bg3.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image4{
  background: url(../images/cpnew/p3bg4.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image5{
  background: url(../images/cpnew/p3bg1.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image6{
  background: url(../images/cpnew/p3bg2.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image7{
  background: url(../images/cpnew/p3bg3.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image8{
  background: url(../images/cpnew/p3bg4.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image9{
  background: url(../images/cpnew/p3bg1.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image10{
  background: url(../images/cpnew/p3bg2.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image11{
  background: url(../images/cpnew/p3bg3.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_image12{
  background: url(../images/cpnew/p3bg4.png) no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.gn_phone{
  width: 246px;
  height:481px;
  background: url(../images/cpnew/p3phone.png) no-repeat;
  background-position: center top;
}
.gn_phone img{
  width: 209px;
  height: 449px;
  float: left;
  margin-top: 13px;
  margin-left: 18px;
  border-radius: 25px;
}
.gn_pc{
  width: 90%;
  float: left;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
}
.gn_pc img{
  width: 100%;
  height: auto;
  transition:0.4s;
}


.gn_img{
  max-width: 1000px;
  max-height: 700px;
}
.gn_font{
  float: right;
  width: 40%;
  height: 100%;
}
.gn_font_wrap{
  width: 80%;
  height: 100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}
.gn_font h1{
  display: block;
  width: 100%;
  float: left;
  font-size: 30px;
  font-weight: bold;
  line-height: 50px;
  height: 50px;
  color: #0A46B9;
  text-align: center;
}
.gn_font_p{
  width:100%;
  float: left;
  margin-top: 40px;
  text-align: justify;
  text-indent: 2em;
  color: #191919;
  font-size: 18px;
  line-height: 45px;
}
.gn_slide .gn_left{
  float: left;
  opacity: 0;
  margin-left: -300px;
  transition:0.8s;
}
.gn_slide .gn_right{
  float: right;
  opacity: 0;
  margin-right: -300px;
  transition:0.8s;
}